ABC2LY(1)

NAME
abc2ly - manual page for abc2ly 1.3.131

SYNOPSIS
abc2ly [OPTIONS]... ABC-FILE

DESCRIPTION
Convert ABC to lilypond.

OPTIONS

-h, --help
    this help

-o, --output=FILE
    set output filename to FILE

-v, --version
    version information

This program converts ABC music files (see http://www.gre.ac.uk/~c.walshaw/abc2mtex/abc.txt) To LilyPond input.

SEE ALSO
The full documentation for abc2ly is maintained as a Texinfo manual. If the info and abc2ly programs are properly installed at your site, the command

    info abc2ly

should give you access to the complete manual.